version: 2
updates:
- package-ecosystem: composer
  directory: "/"
  schedule:
    interval: daily
    time: "04:00"
  open-pull-requests-limit: 10
- package-ecosystem: npm
  directory: "/"
  schedule:
    interval: daily
    time: "04:00"
  open-pull-requests-limit: 10
  ignore:
  - dependency-name: "@types/node"
    versions:
    - 15.0.0
  - dependency-name: ts-loader
    versions:
    - 9.0.0
    - 9.0.2
    - 9.1.0
  - dependency-name: css-loader
    versions:
    - 5.0.1
    - 5.0.2
    - 5.1.0
    - 5.1.1
    - 5.1.2
    - 5.1.3
    - 5.2.0
    - 5.2.1
    - 5.2.2
  - dependency-name: chart.js
    versions:
    - 3.0.2
    - 3.1.0
    - 3.1.1
  - dependency-name: laravel-mix
    versions:
    - 6.0.11
    - 6.0.13
    - 6.0.16
  - dependency-name: "@ckeditor/ckeditor5-build-classic"
    versions:
    - 25.0.0
    - 26.0.0
    - 27.0.0
